@charset "UTF-8";
body {
    position: relative;
}

p {
    line-height: 1.8;
}

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    line-height: 1.3;
}

h1, h2, h3, p {
    font-size: 36px;
    line-height: 1.3;
}

h1, h2, h3, p {
    word-break: keep-all;
    word-wrap: break-word;
}

@media (min-width: 60em) {
    /* 960px ~ 1599px */
    h1, .h1 {
        font-size: 48px;
    }
}

@media (min-width: 100em) {
    /* 1600px ~ */
    h1, .h1 {
        font-size: 52px;
    }
}

h2, .h2 {
    font-size: 30px;
    line-height: 1.3;
}

h3, .h3 {
    font-size: 24px;
    line-height: 1.3;
}

h4, .h4 {
    font-size: 21px;
    line-height: 1.3;
}

h5, .h5 {
    font-size: 18px;
    line-height: 1.4;
}

#wrap {
    position: relative;
    width: 100%;
    min-height: 100%;
    min-width: 1280px;
}

.inner {
    position: relative;
    /* max-width: 1280px; */
    /*2018-02-09*/
    padding-top: 120px;
    width: 1280px;
    /*2018-02-09*/
    height: 800px;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
}

/* header */

#header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 119px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 20;
    /* background: rgba(255, 255, 255, 0.5); */
    background: #fff;
}

#header .inner {
    padding-top: 0;
    height: 100%;
}

#meta {
    position: absolute;
    top: 0;
    right: 0;
}

#meta h3 {
    padding-right: 10px;
    font-size: 1.4em;
    float: left;
    line-height: 39px;
    color: #3d3c8e;
}

#meta h3 strong {
    font-weight: 800;
    font-size: 1.5rem;
}

#meta ul {
    overflow: hidden;
}

#meta ul li {
    float: left;
    overflow: hidden;
}

#meta ul li a {
    width: 78px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    display: block;
    border: 1px solid #4356a4;
    color: #4356a4;
    font-size: 1.4em;
    position: relative;
    margin-top: -1px;
    margin-left: -1px;
}

#meta ul li:first-child a {
    margin-left: 0;
}

#meta ul li a.hover, #meta ul li a.act {
    background: #4356a4;
    color: #fff;
}

#header h1 {
    position: absolute;
    top: 50%;
    width: 170px;
    height: 79px;
    transform: translateY(-46%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#gnb {
    position: absolute;
    right: 0;
    top: 40px;
    width: 61%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#gnb ul {
    width: 100%;
    overflow: hidden;
}

#gnb ul li {
    float: left;
    display: inline-block;
    vertical-align: top;
    width: 16%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#gnb li:last-child {
    width: 20%;
}

#gnb ul li a {
    text-align: center;
    position: relative;
    display: block;
    height: 80px;
    line-height: 80px;
    font-size: 2em;
    font-weight: 600;
    color: #363a3c;
}

#gnb ul li a:before {
    content: "";
    border-radius: 4px;
    -webkit-border-radius: 4px;
    position: absolute;
    bottom: 0;
    width: 0;
    left: 0;
    height: 4px;
    background: #3d3c8e;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#gnb ul li a.hover:before, #gnb ul li a.act:before {
    width: 100%;
}

#gnb li:last-child a {
    height: 65px;
    margin-top: 14px;
}

.title h2 {
    font-size: 4.8em;
    font-weight: 900;
    letter-spacing: -3px;
}

.title h3 {
    font-size: 3.6em;
    letter-spacing: -3px;
}

.title p {
    font-size: 2.4em;
    letter-spacing: -2px;
}

.title h2 img {
    margin-top: -5px;
    width: 169px;
    height: 68px;
}

.title h4 {
    clear: both;
    display: block;
    text-align: left;
    padding: 10px 0 0 22px;
}

.is-home #header {
    height: 79px;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
}

.is-home #meta {
    display: none;
}

.is-home #gnb {
    top: 0px;
}

.is-home #header h1 {
    width: 128px;
    height: 52px;
}

/* common */

.main-title {
    text-align: center;
}

.main-title img {
    width: 30%;
    max-width: 620px;
    min-width: 550px;
}

/* visual */

#visual {
    position: relative;
    background: #96d950 url(/public/resource/images/en/main/visual_bg.png) center bottom no-repeat;
    background-size: cover;
}

#visual .inner {
    height: 1087px;
}

#visual .inner .content {
    width: 85%;
    margin: 9% 0 0 11%;
}

/* #visual .inner .btn-player {

    cursor: pointer;
} */

#visual .inner .btn-player a {
    background: url(/public/resource/images/en/main/btn_player.png) no-repeat center;
    display: block;
    position: relative;
    width: 700px;
    height: 100px;
    margin: -34px auto 0;
    background-color: #4356a4;
    border: 1px solid #38498d;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    box-shadow: 0 10px #38498d;
    color: #4356a4
}

#visual .inner .btn-player a:hover {
    top: 1px;
    box-shadow: 0 8px #38498d;
}

#visual .inner .btn-player a:active {
    top: 10px;
    box-shadow: 0 0px #38498d;
}

#visual .inner .btn-player a:after {
    content: '';
    position: absolute;
    z-index: -1;
}

#visual .inner .btn-player img {
    padding: 25px 0;
}

@media (min-width: 2300px) {
    #visual .inner .content {
        margin-top: 7%;
    }
}

/* video */

#video {
    background: #fdce40 url(/public/resource/images/en/main/bg_pattern.png) center top;
}

#video .inner {
    padding-top: 160px;
    box-sizing: border-box;
}

#video .inner .play-wrap {
    overflow: hidden;
}

#video .inner li {
    float: left;
    width: 400px;
    margin-left: 40px;
    cursor: pointer;
}

#video .inner li:first-child {
    margin-left: 0px;
}

#video .inner .age {
    margin-top: 20px;
}

/* blocks */

#blocks {
    background: #72b8fe url(/public/resource/images/en/main/bg_pattern.png) center top;
}

#blocks .inner {
    padding: 50px 0;
}

#blocks .inner img {
    width: 80%;
}


/* app */

#app {
    background: #9292ff url(/public/resource/images/en/main/bg_pattern.png) center top;
}

#app .inner {
    padding-top: 50px;
}

#app .inner .phone {
    position: relative;
}

#app .inner .phone .close {
    position: absolute;
    top:18px;
    right: 173px;
    cursor: pointer;
}

#app .inner .phone .content {
    position: absolute;
    top: 18px;
    left: 258px;
    width: 800px;
}


#app .inner .slide-wrap div {
    width: 800px;
    height: 450px;
}

#app .inner .slidesjs-pagination {
    display: none;
}

#app .inner p {
    width: 90%;
    margin: 30px auto 0;
}

#app .slidesjs-previous, #app .slidesjs-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 46px;
    height: 69px;
    z-index: 19;
}

#app .slidesjs-previous {
    left: 1.5%;
}

#app .slidesjs-next {
    right: 1.5%;
}


/* teach */

#teach {
    background: #3cb78a url(/public/resource/images/en/main/bg_pattern.png) center top;
}

#teach .inner {
    padding: 50px 0;
}

#teach .main-title img {
    max-width: 832px;
    min-width: 750px;
}

#teach .inner img {
    width: 80%;
}

/* company */

#company {
    background: #ff8b81 url(/public/resource/images/en/main/bg_pattern.png) center top;
}

#company .inner img {
    width: 80%;
}

/* question */

#email {
    background: #f7f7f7;
}

#email .inner {
    padding-top: 100px;
}

#email .inner>div {
    position: absolute;
}

#email .inner>div.left {
    width: 40%;
    top: 37%;
    transform: translateY(-50%);
}

.player > div > a {
    display: block;
    position: absolute;
    top: -40px;
    right: -2px;
    width: 40px;
    height: 40px;
    background: rgb(60, 60, 140);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-size: 2em;
    font-weight: 800;
}

.left {
    left: 0;
    text-align: center;
}

.left h2 img {
    width: 374px;
    height: 150px;
}

.left p {
    line-height: 1.2;
    color: #4356a4;
    font-size: 3.6em;
    margin-bottom: 0;
}

.left p strong {
    font-weight: 600;
}

.right {
    width: 60%;
    right: 0;
}

.right ul {
    width: 100%;
}

.right ul li {
    overflow: hidden;
    display: block;
    padding: 9px 0;
}

.right label {
    padding-top: 7px;
    float: left;
    width: 30%;
    display: inline-block;
    font-size: 2.5em;
    color: #4356a4;
    font-weight: 600;
    letter-spacing: -0.05em;
}

.right input[type="text"], .right select, .right input[type="password"] {
    float: left;
    padding: 0 20px;
    font-size: 2em;
    font-weight: 600;
    letter-spacing: -0.08em;
    color: #4356a4;
    text-align: left;
    display: inline-block;
    width: 70%;
    height: 50px;
    -webkit-border-radius: 5em;
    border-radius: 5em;
    border: 1px solid #4356a4;
    background: #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.right select:first-of-type {
    margin-left: 0;
}

.right select {
    width: 70%;
    margin-left: 2%;
    padding-left: 25px;
}

.right select:focus {
    outline: none;
}

.right input[type="checkbox"] {
    float: left;
    width: 20px;
    height: 20px;
}

.right li div {
    float: right;
    margin-top: 10px;
}

.right li div label {
    padding-top: 0;
    padding-left: 10px;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 1;
    width: auto;
}

.tel input[type="text"] {
    width: 24%;
}

.right textarea {
    padding: 20px 25px;
    font-size: 2em;
    font-weight: 600;
    letter-spacing: -0.08em;
    color: #4356a4;
    width: 70%;
    height: 226px;
    -webkit-border-radius: 2em;
    border-radius: 2em;
    border: 1px solid #4356a4;
    background: #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.right input[type="text"]:focus, .right textarea:focus {
    outline: none;
}

.pri {
    float: right;
}

.pri label {
    padding-top: 16px;
    width: auto;
}

.pri a {
    padding-top: 16px;
    float: left;
    display: inline-block;
    font-size: 2.5em;
    font-weight: 600;
    color: #4356a4;
    text-decoration: underline;
}

.pri input[type="checkbox"] {
    margin: 22px 10px 0;
    -webkit-border-radius: 4em;
    border-radius: 4em;
    background: #fff;
    width: 24px;
    height: 24px;
    border: 1px solid #4356a4;
}

.send {
    width: 100%;
}

.send button {
    width: 220px;
    height: 52px;
    background: #4356a4;
    color: #fff;
    font-size: 2.5em;
    font-weight: 600;
    -webkit-border-radius: 6.2em;
    border-radius: 6.2em;
    border: 0;
}

/* footer */

#footer {
    padding: 15px 0;
    width: 100%;
    background: #ebf5ff;
}

#footer .inner {
    padding-top: 0;
    height: 104px;
    overflow: hidden;
}


#footer div div {
    width: 100%;
    text-align: center;
    font-size: 2rem;
}

#footer div div a {
    display: inline-block;
    margin: 5px 30px;
    font-weight: 600;
}

.privacy {
    text-decoration: underline;
}

#footer div div strong {
    padding-right: 5px;
}

#footer div div.copy {
    margin-top: 5px;
    font-size: 1.5rem;
}

/* join us */

#join {
    background-color: #f7f7f7;
}

.join_btn {
    padding-top: 25px;
}

.join_btn a {
    color: #fff;
    background: #4356a4 !important;
}

.join_btn p {
    margin: 10px 0;
    font-size: 1.8em;
    letter-spacing: -1px;
    text-align: center;
}

#join .inner {
    padding-top: 119px;
    padding-bottom: 40px;
    min-height: 635px;
    height: auto;
}

#join .board-wrap {
    width: 80%;
    margin: 0 auto;
}

.join-step {
    margin-top: 45px;
    padding: 10px;
    width: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.join-step ul {
    overflow: auto;
    padding-top: 0;
    width: 100%;
}

.join-step ul li {
    float: left;
    width: 32.4%;
    margin-right: 1.4%;
}

.join-step ul li:last-child {
    margin-right: 0;
}

.join-step ul li a {
    cursor: default;
    display: block;
    font-size: 2.0rem;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 45px;
    -moz-border-radius: 45px;
    -webkit-border-radius: 45px;
    background: #d7d7d7;
    color: #757575;
}

.join-step ul li a.tab-act {
    background: #4356a4;
    color: #fff;
    font-weight: 800;
}

#join .title {
    overflow: auto;
    text-align: center;
    margin: 45px 0 10px;
}

#join .title span {
    float: left;
}

#join .title h3 {
    float: left;
    font-size: 2.4em;
    letter-spacing: -.08em;
    font-weight: 600;
}

.title .icn {
    float: left;
    width: 22px;
    height: 21px;
}

.icn-bullet {
    background: url(/public/resource/images/icn/icn-bullet.png) bottom left no-repeat;
}

#join .left {
    text-align: left;
    float: left;
    width: 49%;
    margin-right: 1%;
    margin-bottom: 2%;
}

#join .right {
    float: right;
    width: 49%;
    margin-left: 1%;
    margin-bottom: 2%;
}

#join .rightBtn {
    float: right;
    width: 49%;
    margin-left: 1%;
    margin-top: 6px;
}

.join-wrap {
    overflow: hidden;
    padding-bottom: 100px;
}

.btn-wrap .btn {
    margin-right: 20px;
}

.btn-wrap .btn:last-child {
    margin: 0;
}

.btn {
    display: inline-block;
    width: 220px;
    height: 52px;
    line-height: 52px;
    background: #4356a4;
    color: #fff;
    font-size: 2.5em;
    font-weight: 600;
    -webkit-border-radius: 6.2em;
    border-radius: 6.2em;
    text-align: center;
    box-sizing: border-box;
}

.btn.line {
    background-color: #f7f7f7;
    border: 1px solid #4356a4;
    color: #4356a4;
}

.join-text {
    border: 1px solid #dcddde;
    padding: 1.5%;
    font-size: 1.4em;
    height: 300px;
    text-align: left;
    overflow-y: scroll;
    background-color: #fff;
}

.agree {
    margin: 10px 0;
    text-align: left;
}

.agree input[type="checkbox"] {
    float: left;
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.agree label {
    padding-top: 0;
    float: left;
    width: 20%;
    display: inline-block;
    font-size: 1.4em;
    font-weight: 600;
    color: #272727;
}

#join .btn-wrap {
    text-align: center;
    clear: both;
    overflow: hidden;
}

#join .btn-wrap p {
    text-align: left;
    font-size: 1.5em;
}

#join .my-table tbody tr td {
    line-height: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
}

#join .my-table span {
    display: block;
    line-height: 1.5;
    color: #4068ff;
    font-size: .9em;
}

.wrong {
    color: #ff0000;
}

#join .my-table .half input {
    width: 90%;
}

#join .my-table input, #join .my-table select {
    width: 50%;
}

#join em {
    display: inline-block;
    width: 2%;
    text-align: center
}

#join .phone input {
    width: 27%;
}

#join .my-table a {
    background: #4356a4;
    color: #fff;
    display: inline-block;
    height: 30px;
    width: 120px;
    line-height: 29px;
    text-align: center;
}

#login.join_step3 {
    color: #fff;
    background: url(/public/resource/images/login_bg.jpg) center top no-repeat;
    background-size: cover;
}

#login.join_step3 p {
    margin: 10px 0;
    font-size: 2.4em;
    letter-spacing: -1px;
    text-align: center;
}

#login.join_step3 .login_btn {
    padding-top: 50px;
}

/* 게시판 */
.tab {
    padding: 0 0 10px;
    width: 100%;
    overflow: hidden;
}
.tab li {
    float: left;
    width: 33.33333333333333%;
}
.reference .tab li {
    width: 33.33333333333333%;
}
.tab li a {
    position: relative;
    height: 58px;
    line-height: 58px;
    border: 1px solid #c9dbff;
    display: block;
    background: #c9dbff;
    text-align: center;
    color: #fff;
    font-size: 2.6rem;
    margin-left: -1px;
    border-radius: 25px 25px 0 0;
    -webkit-border-radius: 25px 25px 0 0;
}
.tab li:first-child a {
    margin-left: 0;
}
.tab li a.active,
.tab li a:hover {
    font-weight:700;
    background: #4356a4;
    color: #fff;
}
.tab li a.active {font-weight: 800;}

/* 테이블 */

.t-caption {
    text-align: right;
    font-size: 1.5em;
    padding-bottom: 10px;
}

.my-table {
    width: 100%;
    border-top: 2px solid #4356a4;
    text-align: center;
    font-size: 1.6em;
}

.my-table thead {
    border-bottom: 1px solid #7e6d6d;
}

.my-table thead tr {
    height: 53px;
    background: #fff;
    line-height: 21px;
    vertical-align: middle;
}

.my-table tbody tr {
    height: 55px;
    border-bottom: 1px solid #d6d6d6;
    line-height: 53px;
    color: #666;
}

.my-table tbody tr.my-profile th, .my-table tbody tr.my-profile td {
    height: 158px;
    line-height: 158px;
}

.my-table tbody tr th {
    background: #f6fbff;
    color: #666666;
    font-weight: 700;
    line-height: 53px;
}

.my-table tbody tr td {
    line-height: 53px;
    text-align: left;
    padding-left: 3%;
}

table.my-table tbody tr.mt-td td {
    padding: 15px 56px;
    line-height: 24px;
}

table.my-table tbody tr td.mt-td-tt {
    border-right: 1px solid #d6d6d6;
    color: #222;
}

.pf-relative {
    float: left;
    position: relative;
    top: 18px;
}

.my-pf-layer {
    position: absolute;
    width: 123px;
    height: 123px;
    background: url(/public/resource/images/sub/profile-layer.png) no-repeat;
}

.pf-btn-wrap {
    float: left;
    padding-top: 102px;
    padding-left: 20px;
}

.pf-btn-wrap a {
    display: block;
    width: 109px;
    height: 30px;
    float: left;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
}

.pf-btn-wrap a.red-line {
    margin-left: 15px;
}

.my-table input, .my-table select {
    width: 97%;
    padding: 0 9px;
    height: 30px;
    border: 1px solid #a7a7a7;
    background: #fff;
    color: #666;
    font-size: 16px;
    line-height: 28px;
}

.my-table input[type="file"] {
    width: 94%;
}

.my-table input:focus {
    border: 1px solid #3d3c8c;
}

.my-table label {
    font-size: 16px;
    line-height: 30px;
    padding-left: 8px;
    padding-right: 14px;
    vertical-align: middle;
}

table.blue {
        margin-top: 5px;
        margin-bottom: 30px;
    }
    table.blue th, table.blue td {
        font-size: 1.6em;
        font-weight: 400;
        text-align: center;
        height: 40px;
    }
    table.blue thead {
        background: #3d3c8c;
    }
    table.blue thead th {
        border-right: 1px solid #fff;
        color: #fff;
        white-space: normal;
        word-break: normal;
        font-weight: 600;
    }
    table.blue thead th.bd-white {
        border-bottom: 1px solid #fff;
    }
    table.blue thead th:last-child {
        border-right: 0 none;
    }
    table.blue tbody td {
        border-right: 1px solid #d1d3d4;
        border-bottom: 1px solid #d1d3d4;
    }
    table.blue tbody td:first-child {
        border-left: 1px solid #d1d3d4;
    }
    table.blue td.table-title {
        text-align: left;
        padding: 0 10px;
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
        -o-text-overflow:ellipsis;
        -ms-text-overflow:ellipsis;
    }

/* Datatable Pagination */
.dataTables_paginate{position:relative; text-align:center; font-size:14px; margin-top:10px;}
.dataTables_paginate img{vertical-align:-1px;}
.dataTables_paginate a{color:#727272; text-decoration:none; cursor:pointer;}
.dataTables_paginate a#Lists_first{margin-right:1%;}
.dataTables_paginate a#Lists_last{margin-left:1%;}
.dataTables_paginate span{padding:0 9px 0 7px;}
.dataTables_paginate span a{height:24px; padding: 0 9px; margin: 0 0.3%; display:inline-block; border-radius:20px; zoom:1; *display:inline; text-align:center; line-height:22px;}
.dataTables_paginate span a.paginate_active{height:24px; display:inline-block; zoom:1; *display:inline; background-color:#4356a4; color:#fff; text-align:center; line-height:24px; text-indent:-1px;}
.page-arrow {
    margin-top: -10px;
}
.dataTables_paginate.page-arrow span {padding:0 3px;}
.page-arrow > a:hover {text-decoration: underline;}
.page-arrow span a.paginate_active {
    vertical-align: 2px;
}
.page-arrow span a img {
    padding-top: 9px;
}

/* log in */

#login {
    position: relative;
    background: #bbe0fe url(/public/resource/images/en/main/bg_pattern.png) center top;
    background-size: cover;
}

#login .inner {
    height: 1000px;
}

#login .inner>div {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -244px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#login h2 {
    text-align: center;
}

#login h2 img {
    width: 374px;
    height: 150px;
}

#login h3 {
    padding-top: 20px;
    text-align: center;
    font-size: 48px;
    letter-spacing: -0.05em;
    font-weight: 800;
    line-height: 54px;
}

#login ul {
    width: 480px;
    margin: 0 auto;
}

#login form ul {
    margin: 50px auto 0;
}

#login ul li.save_id {
    padding-top: 10px;
    overflow: hidden;
}

#login label {
    padding-top: 10px;
    padding-bottom: 5px;
    width: 92%;
    display: inline-block;
    font-size: 2.2em;
    font-weight: 600;
    text-align: left;
}

.save_id div a {
    display: inline-block;
    float: right;
    color: #fff;
    font-size: 1.8em;
    line-height: 1.3;
}
#login input[type="text"], #login input[type="password"] {
    font-size: 2em;
    font-weight: 600;
    letter-spacing: -0.08em;
    color: #3d3c8c;
    text-align: center;
    display: inline-block;
    width: 100%;
    height: 50px;
    -webkit-border-radius: 5em;
    border-radius: 5em;
    border: 1px solid #3d3c8c;
    background: #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
#login input[type="checkbox"] {
    float: left;
    width: 20px;
    height: 20px;
    margin-top: 2px;
}

#login li.save_id label {
    float: left;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
    font-weight: normal;
    line-height: 1.3;
    width: auto;
}

#login li>a {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #fce000;
    font-size: 2.4em;
    font-weight: 600;
    -webkit-border-radius: 6.2em;
    border-radius: 6.2em;
    border: 0;
    text-align: center;
    letter-spacing: -1.2px;
    font-weight: 800;
}

.login_btn {
    padding-top: 20px;
}

.login_btn a {
    color: #3d3c8c;
}

/* my page */

.code p {
    margin: 0;
    font-size: 20px;
    font-weight: 600;
}

#join .code p span {
    display: inline-block;
    color: #4068ff;
}

#join .code span{
    color: #666;
}

/* Materials */

#board {
    background-color: #f7f7f7;
}

#board .inner {
    padding-top: 119px;
    padding-bottom: 40px;
    min-height: 635px;
    height: auto;
}
#board .inner .main-title {
    margin-bottom: 50px;
}

.list_wrap {
    margin-bottom: 14px;
    padding: 2% 2% 0;
    background: #fff;
}

.refer_title {
    overflow: hidden;
}

#board .title .icn {
    padding-top: 4px;
}

.refer_title h3 {
    float: left;
    padding-top: 4px;
    font-size: 2.4em;
    letter-spacing: -.08em;
    font-weight: 600;
}
.refer_title a {
    padding: 0px 22px;
    height: 30px;
    line-height: 32px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    margin-left: 20px;
    font-size: 1.8em;
    font-weight: 600;
    float: left;
    display: block;
    color: #43b5e2;
    border: 2px solid #43b5e2;
}

.refer_title a:hover {
    color: #fff;
    background-color: #43b5e2;
}

.refer_list {
    padding-top: 20px;
}
.refer_list ul {
    overflow: hidden;
    margin-left: -2%;
}
.refer_list ul li {
    overflow: hidden;
    position: relative;
    float: left;
    width: 14.66666666666667%;
    height: 206px;
    margin: 0 0 30px 2%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
}
.refer_list ul a {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.refer_list ul a div {
    position: absolute;
    bottom: 0;
    left: 0;
}

.refer_list ul li > img {
    top: 0;
    display: block;
    position: absolute;
}

.refer_list ul a span {
    position: absolute;
    bottom: 24px;
    left: 79px;
    font-size: 16px;
    color: #fff;
    font-weight: 800;
}
